

/* Offer modals */
.modal_window.offer_text_modal {
	width: 500px;
	height: 325px;
	background-image: none;
	border-radius: 0px;
	box-shadow: none;
}

.modal_window.google_optin_text_modal {
	width: 500px;
	height: 325px;
	background-image: none;
	border-radius: 0px;
	box-shadow: none;
}

.modal_window.modal_small {
	background-image: none;
}

.modal_header_font {
  font-family: "ColfaxLight";
  font-size: 26px;
  line-height: 26px;
}

.close_modal_btn {  
  background: url("/images/UX-UI/SE_recipe-assets/delete_button.png");  
  background-position: center; 
  background-repeat: no-repeat;
  background-size: 20px 20px;
  border-color: #E6E6E6;
  display: inline-block; 
  cursor:pointer;  
  width: 15px;
  height: 15px;  
  position: absolute;
  top:0;
  right:0;
}

.close_modal_btn:hover {
  background: url("/images/imagesapp/elements/delete.gif");  
  background-position: center; 
  background-repeat: no-repeat;
  background-size: 20px 20px;
  border-color: #A4A4A4;
  width: 15px;
  height: 15px;   
}

.generic_modal_btn {
  background-color: #ffca6a;
  width: 146px;
  height: 36px;
  display: inline-block;
  vertical-align: bottom;
  padding: 0 !important;
  cursor: pointer;  
  float: right;
  margin-right: 20px;
  text-align: center;
  padding-top: 10px !important;
}

.generic_modal_btn:hover {
  background-color: #fda61b;
}

.generic_green_modal_btn {
  background-color: #a3d063;
  width: 146px;
  height: 36px;
  display: inline-block;
  vertical-align: bottom;
  padding: 0 !important;
  cursor: pointer;  
  float: right;
  margin-right: 20px;
  text-align: center;
  padding-top: 10px !important;
}

.generic_green_modal_btn:hover {
  background-color: #6faf1f;
}

.generic_green_sending_btn {
  background-color: #a3d063;
  width: 146px;
  height: 36px;
  display: inline-block;
  vertical-align: bottom;
  padding: 0 !important;
  cursor: pointer;  
  float: right;
  margin-right: 20px;
  text-align: center;
  padding-top: 10px !important;
}

.generic_green_sending_btn:hover {
  background-color: #a3d063;
}

.modal_link a {
  text-decoration: none;
  font-size: 20px;
  font-family: Colfax;  
  color: #333333;
  width: 146px;
  height: 36px;  
}

.modal_link a:hover {
  color: #333333;
}


.SE_request_reset_pwd_btn {
  background-image: url("/images/UX-UI/SE_modal-assets/modal_requestlink_unselect.png");
  width: 146px;
  height: 46px;
  display: inline-block;
  vertical-align: bottom;
}

.SE_request_reset_pwd_btn > a {
  display: block;
  width: 146px;
  height: 34px;
}

.SE_request_reset_pwd_btn:hover {
  background-image: url("/images/UX-UI/SE_modal-assets/modal_requestlink_hover.png");
}

.SE_update_btn {
  background-image: url("/images/UX-UI/SE_modal-assets/modal_update_unselect.png");
  width: 146px;
  height: 46px;
  display: inline-block;
  vertical-align: bottom;
}

.SE_update_btn > a {
  display: block;
  width: 146px;
  height: 34px;
}

.SE_update_btn:hover {
  background-image: url("/images/UX-UI/SE_modal-assets/modal_update_hover.png");
}

.SE_request_card_btn {
  background-image: url("/images/UX-UI/SE_modal-assets/modal_requestcard_unselect.png");
  width: 146px;
  height: 46px;
  display: inline-block;
  vertical-align: bottom;
}

.SE_request_card_btn > a {
  display: block;
  width: 146px;
  height: 34px;
}

.SE_request_card_btn:hover {
  background-image: url("/images/UX-UI/SE_modal-assets/modal_requestcard_hover.png");
}


